Subject: FW: LATE NIGHT NOTES
From: [email-masked]
To: [email-masked]
Date: Tue, 19 Mar 2002 04:56:40 -0800 (PST)

-----Original Message-----
From: 	Hernandez, Bert  
Sent:	Monday, March 18, 2002 10:56 PM
To:	Giambrone, Laura; McEvoy, Christine; Miller, Beverly; Miller, Christopher L; Minter, Tracy; Mulligan, Amy; Ward, Linda
Cc:	Schoolcraft, Darrell; Betancourt, Ramona 
Subject:	LATE NIGHT NOTES

ID2:		Had to manually schedule Northwest CR 20786/24954, PNM CR 20785/25397, and TW CR 22948 because the receipt 		points were considered invalid.  The system EPSQ'd all the volumes down to 50%.  I didn't have any problems with the 		Northwest or PNM contracts, but I had to trace the TW admin contract all the way down the West Texas and Central 		pools.  I was able to reinstate a lot of the gas, but Astra's ended up at Socal and part of Richardson's gas ended up at 		Socal and PG&E.  Sempra's went to Calpine, Reliant went to Southwest Gas Mojave, and USGT's went to both Rio 			Puerco 	and Westar Ward so I fixed their volumes.

		I had to manually fix Williams' CR 24925 and Texaco's CR 25923/25924 due to variances at El Paso Blanco and 			Mojave, respectively.  Williams was off by 1 MMBtu while Texaco netted to zero.  West of Thoreau scheduled to 			938,382 and San Juan at 772,209.  I confirmed the scheduled volumes with Gas Control for all the points involved.

EVE:		Had to manually schedule the Northwest and PNM Hub contracts again.  I did not touch the gas sales on the admin 			contract.  Hopefully it will schedule in the Non-Grid.  ANR is slightly off, and one Northwest Receipt changed by 1 on 		cycle 3.  The Northwest delivery from Milagro should schedule on the Non-Grid.  I submitted the volumes to WFS as if 		they did schedule on the Evening.

NON-GRID:	Confirmed down USGT's 27161 at Halley since NNG did not have a nomination in their system.  I got caught up trying 		to fix the Hub contracts that I did not notice the problem on the Evening cycle especially since Debra is working for 			the South end.  I nominated the payback volume on ANR's OBA for 15,000 on the 19th as well as the 20th through 			22nd.  I also confirmed the volumes for each day.  Check to make sure I am going in the right direction.  At least the 		system didn't get hung up during the confirmations like they did over the weekend.

If you need me on Tuesday, call me at home or page me.  I plan to work Wednesday night unless someone tells me otherwise.

Bert